## hubzero-ratpoison-captive 0.9.0

=== Makefile ===
# @package      hubzero-ratpoison-captive
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRBINDIR=$(DESTDIR)/usr/bin
USRSHAREDIR=$(DESTDIR)/usr/share
OWNER=root
GROUP=root

all:
	@true

install:
	install -d $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(USRSHAREDIR)/hubzero-ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
	install ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
	install ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755

clean:
	rm -f build-stamp
	rm -f configure-stamp

## hubzero-ratpoison-captive 1.0.0

=== Makefile ===
--- 
+++ 
@@ -28,6 +28,7 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 USRSHAREDIR=$(DESTDIR)/usr/share
+USRLIBDIR=$(DESTDIR)/usr/lib
 OWNER=root
 GROUP=root
 
@@ -36,9 +37,12 @@
 
 install:
 	install -d $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(USRLIBDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(USRLIBDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
 	install -d $(USRSHAREDIR)/hubzero-ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 	install ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install ratpoison-captive $(USRLIBDIR)/hubzero/bin/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 
 clean:
 	rm -f build-stamp

## hubzero-ratpoison-captive 1.0.1

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,6 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 USRSHAREDIR=$(DESTDIR)/usr/share
-USRLIBDIR=$(DESTDIR)/usr/lib
 OWNER=root
 GROUP=root
 
@@ -36,13 +35,8 @@
 	@true
 
 install:
-	install -d $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRSHAREDIR)/hubzero-ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 	install ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install ratpoison-captive $(USRLIBDIR)/hubzero/bin/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 
 clean:
 	rm -f build-stamp

## hubzero-ratpoison-captive 1.0.2

=== Makefile ===
--- 
+++ 
@@ -35,8 +35,8 @@
 	@true
 
 install:
-	install ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
+	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
 
 clean:
 	rm -f build-stamp

## hubzero-ratpoison-captive 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
+# Copyright (c) 2010-2012 Purdue University
 # All rights reserved.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration

## hubzero-ratpoison-captive 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,20 +22,18 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
 USRBINDIR=$(DESTDIR)/usr/bin
 USRSHAREDIR=$(DESTDIR)/usr/share
-OWNER=root
-GROUP=root
 
-all:
+default:
 	@true
 
 install:
-	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --owner $(OWNER) --group $(GROUP) --mode 0644
-	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --mode 0644
+	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --mode 0755
 
 clean:
 	rm -f build-stamp

## hubzero-ratpoison-captive 1.1.3

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-ratpoison-captive 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,16 +25,23 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
-USRSHAREDIR=$(DESTDIR)/usr/share
+USRBIN=$(DESTDIR)/usr/bin
+USRSHARE=$(DESTDIR)/usr/share
 
-default:
+all:
 	@true
 
 install:
-	install -D ratpoisonrc $(USRSHAREDIR)/hubzero-ratpoison-captive/ratpoisonrc --mode 0644
-	install -D ratpoison-captive $(USRBINDIR)/ratpoison-captive --mode 0755
+	install -D ratpoisonrc $(USRSHARE)/hubzero-ratpoison-captive/ratpoisonrc --mode 0644
+	install -D ratpoison-captive $(USRBIN)/ratpoison-captive --mode 0755
+
+uninstall:
+	@true
+
+postinst:
+	@true
 
 clean:
-	rm -f build-stamp
-	rm -f configure-stamp
+	@true
+
+.PHONY: all install uninstall postinst clean

## hubzero-ratpoison-captive 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-ratpoison-captive 2.2.0-1+deb9

=== Makefile ===
# @package      hubzero-ratpoison-captive
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install -D ratpoisonrc $(USRSHARE)/hubzero-ratpoison-captive/ratpoisonrc --mode 0644
	install -D ratpoison-captive $(USRBIN)/ratpoison-captive --mode 0755

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean

=== debian/changelog ===
hubzero-ratpoison-captive (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 11:37:23 -0400

hubzero-ratpoison-captive (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Sep 2015 14:25:33 -0400

hubzero-ratpoison-captive (1.3.1-1) unstable; urgency=low

  * remove build of deprecated package hubzero-ratpoison-config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Sep 2015 14:24:12 -0400

hubzero-ratpoison-captive (1.3.0-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Wed, 20 May 2015 11:45:28 -0400

hubzero-ratpoison-captive (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:51:26 -0400

hubzero-ratpoison-captive (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Sep 2014 14:39:43 -0400

hubzero-ratpoison-captive (1.1.3-1) unstable; urgency=low

  * rebuild package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 09:38:08 -0400

hubzero-ratpoison-captive (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 18 Aug 2013 15:51:54 -0400

hubzero-ratpoison-captive (1.1.1-1) unstable; urgency=low

  * update copyrights for HUBzero Foundation, LLC. update packaging for Debian 6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Aug 2012 10:29:48 -0400

hubzero-ratpoison-captive (1.1.0-1) unstable; urgency=low

  * fix lintian packaging updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 14:41:08 -0400

hubzero-ratpoison-captive (1.0.2-1) unstable; urgency=low

  * clean up variable references in script 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Nov 2011 12:33:03 -0500

hubzero-ratpoison-captive (1.0.1-1) unstable; urgency=low

  * Really move installation to /usr/bin this time

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Nov 2011 12:02:34 -0500

hubzero-ratpoison-captive (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:20:18 -0400

hubzero-ratpoison-captive (0.9.0-1) testing; urgency=low

  * Rename package to hubzero-ratpoison-captive
  * Change installation locations to /usr/share/hubzero-ratpoison-captive 
    and /usr/bin 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 20 Mar 2011 13:15:57 -0400

hubzero-ratpoison-config (0.8.1-1) unstable; urgency=low

  * Move installation to /usr/lib
  * Use a common invoke script located above config directory

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 27 Mar 2010 14:50:19 -0400

hubzero-ratpoison-config (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 15 Mar 2010 14:24:24 -0500

=== debian/control ===
Source: hubzero-ratpoison-captive
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-ratpoison-captive
Architecture: all
Replaces: hubzero-ratpoison-config
Breaks: hubzero-ratpoison-config
Depends: ratpoison, x11-xserver-utils, hubzero-mw-session 
Description: HUBzero captive ratpoison window manager environment
 Start a captive hubzero ratpoison script, preferences restricted to
 package settings.

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-ratpoison-captive
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-ratpoison-captive install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-ratpoison-captive 2.2.1-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-ratpoison-captive
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRBIN=$(DESTDIR)/usr/bin

=== debian/changelog ===
hubzero-ratpoison-captive (2.2.1-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:07:34 -0700

hubzero-ratpoison-captive (2.2.0-1) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 29 May 2018 11:37:23 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-ratpoison-captive
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-ratpoison-captive
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.
